## tasksel 2.73ubuntu11

=== debian/changelog ===
tasksel (2.73ubuntu11) intrepid; urgency=low

  * Add support for tasksel/skip-tasks, the third in an unholy triangle;
    this one causes the listed tasks to be neither shown nor installed.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 10 Oct 2008 20:25:25 +0100

tasksel (2.73ubuntu10) intrepid; urgency=low

  [ Soren Hansen ]
  * Add --section option to tasksel to limit the list of tasks shown in the UI
    to those of the given section.

  [ Colin Watson ]
  * Update Ubuntu tasks from seeds, adjusting descriptions of samba-server,
    tomcat-server, and virt-host tasks.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 06 Oct 2008 20:53:24 +0100

tasksel (2.73ubuntu9) intrepid; urgency=low

  * Work around a bug when checking out ubuntustudio seeds into a
    repository.
  * Build mobile-* tasks.
  * Update Ubuntu tasks from seeds, adding mobile-mid, mobile-mobile (ahem),
    and virt-host tasks.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 26 Sep 2008 18:04:47 +0100

tasksel (2.73ubuntu8) intrepid; urgency=low

  * Move limit-tasks logic into a separate script to avoid having to start
    up one debconf instance per task.
  * Add support for tasksel/force-tasks, to force a task to be installed on
    fresh installs while still displaying the task menu (LP: #269040).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 Sep 2008 20:56:45 +0100

tasksel (2.73ubuntu7) intrepid; urgency=low

  * Update Ubuntu tasks from seeds, adding tomcat-server task.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 12 Sep 2008 16:29:53 +0100

tasksel (2.73ubuntu6) intrepid; urgency=low

  * Use ~xubuntu-dev branches for Xubuntu seeds.
  * Add ubuntu-tasks to revision control (despite being generated) to make
    it easier to review changes.
  * Fix uniquification of non-per-derivative seeds, thereby fixing the
    print-server task's Key field (LP: #257780).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 01 Sep 2008 13:16:55 +0100

tasksel (2.73ubuntu5) intrepid; urgency=low

  * Canonicalise tasksel/first or tasksel/tasks preseeding before displaying
    the main tasks question, in order that unseen preseeding of task names
    rather than descriptions works correctly.
  * Update Ubuntu tasks from seeds, adjusting descriptions etc. of server
    and ubuntustudio-desktop tasks.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 26 Aug 2008 22:11:59 +0100

tasksel (2.73ubuntu4) intrepid; urgency=low

  * Fix seen flag handling: you can now preseed tasksel/first without
    setting the seen flag in order to set defaults while still displaying
    the question.
  * Update Ubuntu tasks from seeds, adding server task.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 22 Aug 2008 12:08:30 +0100

tasksel (2.73ubuntu3) intrepid; urgency=low

  * aptitude is only used for Packages: manual, which no Ubuntu tasks use.
    Display a warning if manual selection is required and aptitude is not
    installed, and drop aptitude to Suggests.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 14 Jul 2008 10:07:09 +0100

tasksel (2.73ubuntu2) intrepid; urgency=low

  * Remove Gobuntu tasks
    (https://lists.ubuntu.com/archives/ubuntu-devel-announce/2008-June/000434.html).
  * Update Ubuntu tasks from seeds, with minor changes to Kubuntu task
    metadata.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 25 Jun 2008 16:26:39 +0100

tasksel (2.73ubuntu1) intrepid; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Add Ubuntu tasks and 'debian/rules update' target.
    - Install various *-desktop.preinst as symlinks to desktop.preinst,
      which we keep for now although it was removed from Debian.
    - Add --debconf-apt-from and --debconf-apt-to options to tasksel, to
      allow better progress output for task scripts. Adjust desktop.preinst
      to make use of this.
    - Use apt-get rather than aptitude to install tasks.
    - Add new debconf variable, tasksel/limit-tasks, to allow for the
      preseeding of a subset of available tasks on install.
  * Point Ubuntu task update script at intrepid.
  * Update Ubuntu tasks from seeds, resulting in the following changes:
    - Add kubuntu-dvd-live task.
    - Add "Seeds: desktop" to mythbuntu-backend-master,
      mythbuntu-backend-slave, and mythbuntu-frontend tasks.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 13 May 2008 19:12:36 +0100

tasksel (2.73) unstable; urgency=high

  * Revert r2034: "Remove discover1 and xresprobe from the desktop
    task. These are no longer used by xorg 1:7.3+10. Hallelujah!" until
    xorg is ready to go to testing and it shouldn't happen in time for
    Debian Installer Lenny Beta1.

 -- Otavio Salvador <otavio@debian.org>  Thu, 14 Feb 2008 09:40:57 -0200

tasksel (2.72) unstable; urgency=medium

  [ Joey Hess ]
  * Add smartmontools to the file-server task.

  [ Translations of tasks ]
  * Portuguese updated.
  * Galician updated.
  * Dutch updated.
  * French updated.
  * Slovak updated.
  * Czech updated.
  * Russian updated.
  * Simplified Chinese updated.
  * Lithuanian updated.
  * Korean updated.
  * Brazilian Portuguese updated.

  [ Joey Hess ]
  * Switch grome-desktop from gnome-btdownload to transmission-gtk.
    Closes: #463844

  [ Otavio Salvador ]
  * Change laptop-detect from a dependency to a recommendation. It will be
    installed by d-i on specific architectures.
  * Change desktop test to avoid testing twice if dmidecode is executable.

 -- Joey Hess <joeyh@debian.org>  Wed, 13 Feb 2008 13:11:45 -0500

tasksel (2.71) unstable; urgency=low

  [ Kenshi Muto ]
  * japanese, japanese-desktop: Add me Maintainer field.
  * japanese-desktop: Replace ttf-kochi-* by current de-facto
    ttf-sazanami-*.
  * japanese: Remove language-env because it no longer helps UTF-8
    environment.
  * japanese-desktop: Add icedove and icedove-l10n-ja.
    Evolution is too complex application for Japanese users. Plus
    it always uses UTF-8 on a subject instead of ISO-2022-JP,
    recommended encoding for Japanese.

