=== debian/changelog ===
tasksel (2.73ubuntu11.1) intrepid-proposed; urgency=high

  * Backport from jaunty:
    - Avoid removing packages that are in other tasks that are still
      selected or not displayed (LP: #150252).
  * Fix kubuntu-kde4-live task to avoid description clash with kubuntu-live
    (LP: #236257).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 25 Mar 2009 12:02:55 +0000
