## tasksel 2.73ubuntu18

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,8 @@
 TASKDIR=/usr/share/tasksel
 DESCDIR=tasks
 UDOMAIN=ubuntu-tasks
-USUITE=intrepid
-UFLAVOURS=platform ubuntu kubuntu kubuntu-kde4 edubuntu xubuntu mythbuntu ubuntustudio mobile
+USUITE=jaunty
+UFLAVOURS=platform ubuntu kubuntu edubuntu xubuntu mythbuntu ubuntustudio mobile
 UTASKDESC=$(UDOMAIN).desc
 UDESCDIR=ubuntu-tasks
 DESCPO=$(DESCDIR)/po
@@ -48,6 +48,7 @@
 	install -m 755 tasksel.pl $(DESTDIR)/usr/bin/tasksel
 	install -m 755 tasksel-debconf $(DESTDIR)/usr/lib/tasksel/
 	install -m 755 filter-tasks $(DESTDIR)/usr/lib/tasksel/
+	install -m 755 disconnect $(DESTDIR)/usr/lib/tasksel/
 	install -m 755 tests/new-install $(DESTDIR)/usr/lib/tasksel/tests/
 	install -m 755 tests/debconf $(DESTDIR)/usr/lib/tasksel/tests/
 	install -m 755 tests/lang $(DESTDIR)/usr/lib/tasksel/tests/
