=== debian/changelog ===
tasksel (2.73ubuntu18) jaunty; urgency=low

  * Beef up Enhances support to be able to handle disjunctive Enhances. A
    task with "Enhances: a | b | c" will be installed if any of a, b, or c
    are installed.
  * Avoid slow computations due to the fix for LP #150252 when there are no
    tasks to be removed.
  * tests/limited: New test which can be used to select tasks by default
    when particular other tasks are listed in tasksel/limit-tasks.
  * Don't explicitly mark enhancing tasks as not to be installed when hiding
    them. This will be done anyway by other code in new-install mode, while
    in new-install mode we may want to apply a test (such as the new
    "limited" test) to an enhancing task that installs it by default even if
    the packages it enhances are not installed.
  * Update Ubuntu tasks from seeds; ubuntustudio-desktop now takes advantage
    of the above facilities (LP: #148078, #326501).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 17 Mar 2009 12:42:59 +0000

tasksel (2.73ubuntu17) jaunty; urgency=low

  * Avoid removing packages that are in other tasks that are still selected
    or not displayed (LP: #150252).
  * Update Ubuntu tasks from seeds, adjusting description of mobile-live.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 16 Mar 2009 17:27:44 +0000

tasksel (2.73ubuntu16) jaunty; urgency=low

  * When doing manual package selection, run aptitude's visual mode via the
    terminal plugin with --schedule-only, then install the packages
    separately under the control of debconf-apt-progress so that we get a
    progress bar (LP: #330656).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 04 Mar 2009 18:24:05 +0000

tasksel (2.73ubuntu15) jaunty; urgency=low

  * Update Ubuntu tasks from seeds, removing edubuntu-live, renaming
    edubuntu-desktop-addon to edubuntu-desktop-gnome, and adding a
    Metapackage field to edubuntu-desktop-kde.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 27 Feb 2009 05:15:19 +0000

tasksel (2.73ubuntu14) jaunty; urgency=low

  * Offer manual package selection via aptitude if the cdebconf terminal
    plugin is available (LP: #21570).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 17 Feb 2009 17:06:14 +0000

tasksel (2.73ubuntu13) jaunty; urgency=low

  * Point Ubuntu task update script at jaunty.
  * Add an ubuntu-tasks/README file to explain that the files in
    ubuntu-tasks/ are autogenerated.
  * Remove obsolete kubuntu-kde4 tasks.
  * Update Ubuntu tasks from seeds, renaming mobile-mobile to
    mobile-netbook-remix, adding mobile-live, adjusting description of
    mythbuntu-live, and removing Seeds field from mythbuntu-live.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 07 Jan 2009 11:58:50 +0000

tasksel (2.73ubuntu12) jaunty; urgency=low

  * Tell apt to install Recommends, just in case tasks are incomplete in
    this regard (e.g. a task containing a metapackage that manually depends
    on a metapackage for another task; LP: #276317).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 24 Nov 2008 18:57:48 +0000
