## tasksel 2.73ubuntu23

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,8 @@
 TASKDIR=/usr/share/tasksel
 DESCDIR=tasks
 UDOMAIN=ubuntu-tasks
-USUITE=jaunty
-UFLAVOURS=platform ubuntu kubuntu edubuntu xubuntu mythbuntu ubuntustudio mobile
+USUITE=karmic
+UFLAVOURS=platform ubuntu kubuntu edubuntu xubuntu mythbuntu ubuntustudio mobile unr
 UTASKDESC=$(UDOMAIN).desc
 UDESCDIR=ubuntu-tasks
 DESCPO=$(DESCDIR)/po
