=== debian/changelog ===
tasksel (2.73ubuntu23) karmic; urgency=low

  * Update Ubuntu tasks from seeds, hiding mobile-mid on new installations
    (LP: #456561).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 21 Oct 2009 17:10:24 +0100

tasksel (2.73ubuntu22) karmic; urgency=low

  * Omit tasks with no descriptions (namely ubuntu-edu-preschool,
    ubuntu-edu-primary, ubuntu-edu-secondary, and ubuntu-edu-tertiary;
    LP: #438546).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 29 Sep 2009 10:48:40 +0100

tasksel (2.73ubuntu21) karmic; urgency=low

  * Update Ubuntu tasks from seeds, adding edubuntu-dvd-live,
    ubuntu-edu-preschool, ubuntu-edu-primary, ubuntu-edu-secondary,
    ubuntu-edu-tertiary, ubuntustudio-font-meta, and uec tasks.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 23 Sep 2009 22:02:57 +0100

tasksel (2.73ubuntu20) karmic; urgency=low

  * Add eucalyptus-simple-cluster and eucalyptus-node tasks.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 11 Aug 2009 14:06:52 +0100

tasksel (2.73ubuntu19) karmic; urgency=low

  [ Scott Kitterman ]
  * Add kubuntu-netbook and kubuntu-netbook-live tasks for Kubuntu Netbook
    edition

  [ Colin Watson ]
  * Point Ubuntu task update script at karmic.
  * Add Ubuntu Netbook Remix seeds, including support for Task-Name fields.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 25 Jun 2009 15:59:24 +0100
