=== debian/changelog ===
tasksel (2.73ubuntu26) lucid; urgency=low

  * On new installs, include preseeded tasks in the choices list, regardless
    of filtering (LP: #540167).
  * Update Ubuntu tasks from seeds, removing edubuntu-ship-addon, updating
    uec's Key to cloud-init, and hiding eucalyptus-* on new installs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 19 Mar 2010 10:04:11 +0000

tasksel (2.73ubuntu25) lucid; urgency=low

  * Stop looking at the mobile seed list, and switch from the unr to netbook
    seed collection.

 -- Steve Kowalik <stevenk@ubuntu.com>  Mon, 14 Dec 2009 23:31:35 +1100

tasksel (2.73ubuntu24) lucid; urgency=low

  * Point Ubuntu task update script at lucid.
  * Update Ubuntu tasks from seeds:
    - Add new finer-grained eucalyptus-* tasks.
    - Fix description of edubuntu-dvd-live.
    - Rename Kubuntu Netbook Edition to Kubuntu Netbook Remix.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 01 Dec 2009 14:39:23 +0000
