=== debian/changelog ===
tasksel (2.73ubuntu26trisquel1) taranis; urgency=low

  * Added Trisquel's tasks

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 10 May 2010 13:13:26 +0000
