## tasksel 2.73ubuntu26trisquel3

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 TASKDIR=/usr/share/tasksel
 DESCDIR=tasks
 UDOMAIN=trisquel-tasks
-USUITE=lucid
+USUITE=taranis
 UFLAVOURS=trisquel-desktop trisquel-mini trisquel-sugar trisquel-edu trisquel-pro trisquel-console
 UTASKDESC=$(UDOMAIN).desc
 UDESCDIR=trisquel-tasks
