=== debian/changelog ===
tasksel (2.73ubuntu26trisquel3) taranis; urgency=low

  * Added Trisquel's tasks

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 05 May 2011 20:14:33 +0000
