## tasksel 2.78

=== debian/changelog ===
tasksel (2.78) unstable; urgency=low

  [ Translations of programs ]
  * Telugu added. Closes: #503417

  [ Translations of debconf templates ]
  * Telugu added. Closes: #503417

  [ Translations of tasks ]
  * Telugu added. Closes: #503417

  [ Christian Perrier ]
  * Add Telugu tasks. Closes: #505454

  [ Frans Pop ]
  * desktop, print-server: Use new cups packages. Closes: #505722

  [ Otavio Salvador ]
  * xfce-desktop: Apply patch from Yves-Alexis Perez <corsac@debian.org>
    to include dbus-x11. Closes: #510300

 -- Otavio Salvador <otavio@ossystems.com.br>  Thu, 22 Jan 2009 21:15:24 -0200

tasksel (2.77) unstable; urgency=low

  [ Christian Perrier ]
  * Add manpages-fr-extra to the french task. Closes: #504199

  [ Frans Pop ]
  * gnome-desktop: revert to the smaller gnome-desktop-environment package
    as key. Closes: #504659

 -- Otavio Salvador <otavio@ossystems.com.br>  Fri, 07 Nov 2008 14:56:26 -0200

tasksel (2.76) unstable; urgency=low

  [ Kenshi Muto ]
  * japanese-desktop, korean-desktop, chinese-s-desktop, chinese-t-desktop:
    Add poppler-data which is non-free. poppler-data is needed for these
    languages to display PostScript or PDF on poppler applications, such
    as evince. Closes: #497000

  [ Translations of debconf templates ]
  * Macedonian updated

  [ Translations of tasks ]
  * Hindi updated

  [ Christian Perrier ]
  * Properly tag the welsh-kde-desktop task. Closes: #500715
  * Do not use commas in Test-lang for the norwegian task
    Thanks to Petter Reinholdtsen for the patch. Closes: #502039

  [ Otavio Salvador ]
  * Drop uswsusp from desktop and laptop tasks. Closes: #501549
  * Drop hotkey-setup from desktop and laptop tasks. Closes: #488238, #501573
  * Add LXDE desktop task. Thanks to Andrew Lee <andrew@linux.org.tw>
    for the patch. Closes: #498330
    Translations taken from the Xfce task translations.
  * Add rarian-compat to avoid scrollkeeper to be taken in dependency
    chain. Closes: #502526
  * Replace ttf-unfonts with ttf-unfonts-core in korean-desktop.
    Closes: #502239

 -- Otavio Salvador <otavio@debian.org>  Sat, 18 Oct 2008 09:12:05 -0300

tasksel (2.75) unstable; urgency=low

  Please note that this upload should not be allowed to reach testing before
  meta-gnome2 2.22.2~2 does. However, I've been waiting on that for exactly
  one month, and this version of tasksel does need to get into lenny for the
  release.
  
  [ Joey Hess ]
  * Split out <lang>-{kde,gnome}-desktop tasks. Closes: #431173
  * Add uim-applet-{kde,gnome} to the japanese desktop tasks, as
    Kenshi suggests.
  * Add libgl1-mesa-dri to the desktop task. Closes: #481464
  * Use debhelper v7; rules file simplification.
    - Removed commit target from rules file. (Doubt anyone uses it.)
    - DEBUG=0 has no effect when building anymore, removed that from rules
      file.
  * Drop empty /usr/lib/tasksel/packages from tasksel-data.
  * Ignore .git directory in places that ignore .svn.
  * Tasksel has moved to a git repository.
  * Add Vcs-Git field.
  * serbian-desktop: l10n-sr-cs is now -sr
  * Swap out gnome-cups-manager for system-config-printer, following
    the lead of the gnome package.
  * system-config-printer also superscedes foomatic-gui in gnome-desktop.
  * Add gnome-games, used to be pulled in by g-d-e, but no longer, and we
    definitly want it.
  * Add libpam-gnome-keyring to gnome desktop, following lead of the gnome
    package.
  * Add back gstreamer0.10-plugins-ugly since totem is back to using
    gstreamer.
  * Remove gnomebaker. Add serpentine to handle audio CD burning. Joss says
    that data CD burning can be handled by nautilus-cd-burner.
  * eject and alsa do not need to be key in the desktop task.

  [ Kenshi Muto ]
  * Move jfbterm and unifont packages out of Key for the japanese task.

  [ Christian Perrier ]
  * No longer install console-cyrillic in the cyrillic task. Closes: #484748
  * Correct the code for Belarusian in the cyrillic task
  * Correct spelling of "GNOME" in tasks descriptions
  * Correct spelling of "Brazilian Portuguese" in relevant tasks
  * Replace 'NetBIOS' by 'CIFS' in the file-server task description
    Unfuzzy translations by doing 's/NetBIOS\b/CIFS' on them.
    Bengali and Hindi translations marked fuzzy as they had no
    occurrence of 'NetBIOS' in the translated strings.

  [ Per Olofsson ]
  * Remove hpijs-ppds from desktop and print-server. hpijs can now
    automatically generate ppd's which are visible in CUPS.
    Closes: #484990
  * Add northern-sami task with hunspell and hunspell-se.
  * Make northern-sami-* short descriptions consistent.

  [ Debconf Translations ]
  * Marathi updated

  [ Translations of tasks ]
  * Use of "GNOME" instead of "Gnome" enforced in all translations
  * Japanese updated
  * French updated
  * Galician updated
  * Vietnamese updated. Closes: #485750
  * Thai updated
  * Bulgarian updated
  * Portuguese updated. Closes: #485934
  * Marathi updated

  [ Joey Hess ]
  * Move myspell/hunspell from base language to lang-desktop tasks,
    as it is used by gui programs.
  * Exclude hidden tasks from translation, since there is very little point
    in translating these and it causes much translator load, and bloats
    tasksel. For now, all tasks in Section l10n are excluded, which excludes
    the right set, currently. (With apologies to hard-working translators
    for not having done this sooner.)

  [ Theppitak Karoonboonyanan ]
  * Update thai-desktop task:
    - Drop gtk-im-libthai. Only thai-gnome-desktop needs it.

  [ Joey Hess ]
  * kde-desktop: include kdesuso. Closes: #485655
  * gnome-desktop: Make gnome the Key package for this task. Needs
    meta-gnome2 2.22.2~2, which syncs gnome to the past contents of the task.
    Thanks to Josselin Mouette for the cooperation. Closes: #484121
  * swfdec-mozilla is included as a dependency of gnome; provisionally 
    follow through by including it in the desktop task as well.
    Closes: #467324


