## tasksel 2.81ubuntu1

=== Makefile ===
--- 
+++ 
@@ -2,25 +2,25 @@
 TASKDESC=$(DOMAIN).desc
 TASKDIR=/usr/share/tasksel
 DESCDIR=tasks
-UDOMAIN=trisquel-tasks
-USUITE=taranis
-UFLAVOURS=trisquel-desktop trisquel-mini trisquel-sugar trisquel-edu trisquel-pro trisquel-console
+UDOMAIN=ubuntu-tasks
+USUITE=maverick
+UFLAVOURS=platform ubuntu kubuntu edubuntu xubuntu mythbuntu ubuntustudio netbook
 UTASKDESC=$(UDOMAIN).desc
-UDESCDIR=trisquel-tasks
+UDESCDIR=ubuntu-tasks
 DESCPO=$(DESCDIR)/po
 VERSION=$(shell expr "`dpkg-parsechangelog 2>/dev/null |grep Version:`" : '.*Version: \(.*\)' | cut -d - -f 1)
-LANGS=ar bg bn bs ca cs cy da de dz el eo es et eu fa fi fr gl gu he hi hr hu id it ja km ko lt lv mg mk nb ne nl nn pa pl pt_BR pt ro ru sk sl sq sv ta th tl tr uk vi wo zh_CN zh_TW
-LANGS_DESC=ar bg bn bs ca cs cy da de dz el eo es et et eu fi fr gl gu he hi hr hu id it ja km ko lt lv mg mk nb ne nl nn pa pl pt_BR pt ro ru sk sl sq sv th tl tr uk vi wo zh_CN zh_TW
+LANGS=ar bg bn bs ca cs cy da de dz el eo es et eu fa fi fr gl gu he hi hr hu hy id it ja km ko lt lv mg mk nb ne nl nn pa pl pt_BR pt ro ru sk sl sq sv ta te th tl tr uk vi wo zh_CN zh_TW
+LANGS_DESC=ar bg bn bs ca cs cy da de dz el eo es et et eu fi fr gl gu he hi hr hu id it ja km ko lt lv mg mk nb ne nl nn pa pl pt_BR pt ro ru sk sl sq sv te th tl tr uk vi wo zh_CN zh_TW
 LOCALEDIR=$(DESTDIR)/usr/share/locale
 
-all: $(TASKDESC) $(UTASKDESC) $(DESCPO)/build_stamp po/build_stamp
+all: $(TASKDESC) $(UTASKDESC) $(DESCPO)/build_stamp po/build_stamp override
 
 $(TASKDESC): makedesc.pl $(DESCDIR)/[a-z]??*
 	./doincludes.pl $(DESCDIR)
 	./makedesc.pl $(DESCDIR) $(TASKDESC)
 
-$(UDESCDIR): trisquel-seeds.pl
-	./trisquel-seeds.pl $(UDESCDIR) $(USUITE) $(UFLAVOURS)
+$(UDESCDIR): ubuntu-seeds.pl
+	./ubuntu-seeds.pl $(UDESCDIR) $(USUITE) $(UFLAVOURS)
 
 $(UTASKDESC): makedesc.pl $(UDESCDIR)/[a-z]??*
 	./makedesc.pl $(UDESCDIR) $(UTASKDESC)
@@ -62,8 +62,7 @@
 install-data:
 	install -d $(DESTDIR)$(TASKDIR) \
 		$(DESTDIR)/usr/lib/tasksel/tests \
-		$(DESTDIR)/usr/lib/tasksel/info \
-		$(DESTDIR)/usr/lib/tasksel/packages
+		$(DESTDIR)/usr/lib/tasksel/info
 	install -m 0644 $(UTASKDESC) $(DESTDIR)$(TASKDIR)
 	for test in tests/*; do \
 		[ "$$test" = "tests/new-install" ] && continue; \
@@ -88,12 +87,11 @@
 
 clean:
 	rm -f $(TASKDESC) $(UTASKDESC) *~
+	rm -rf debian/external-overrides
 	$(MAKE) -C po clean
 	$(MAKE) -C $(DESCPO) clean
 
 # This taget is run to generate the overrides files.
-# It is run from a cron job, so should only generate output if there are
-# problems.
 override:
-	@svn up tasks 2>&1 | grep -v ^U | grep -v "At revision" || true
-	@./makeoverride.pl $(DESCDIR) > external-overrides-task
+	@mkdir -p debian/external-overrides
+	@./makeoverride.pl $(DESCDIR) > debian/external-overrides/task
