=== debian/changelog ===
tasksel (2.81ubuntu1) maverick; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Add Ubuntu tasks and 'debian/rules update' target.
    - Install various *-desktop.preinst as symlinks to desktop.preinst,
      which we keep for now although it was removed from Debian.
    - Add --debconf-apt-from and --debconf-apt-to options to tasksel, to
      allow better progress output for task scripts.  Adjust desktop.preinst
      to make use of this.
    - Use apt-get rather than aptitude to install tasks.
    - Add new debconf variables tasksel/limit-tasks, tasksel/force-tasks,
      and tasksel/skip-tasks: these respectively limit the set of available
      tasks, force tasks to be installed on fresh installs while still
      displaying the task menu, and cause tasks to be neither shown nor
      installed.
    - Fix seen flag handling: you can now preseed tasksel/first without
      setting the seen flag in order to set defaults while still displaying
      the question.
    - Canonicalise tasksel/first or tasksel/tasks preseeding before
      displaying the main tasks question, in order that unseen preseeding of
      task names rather than descriptions works correctly.
    - Add --section option to limit the list of tasks shown in the UI to
      those of the given section.
    - Offer manual package selection via aptitude if the cdebconf terminal
      plugin is available.
    - Avoid removing packages that are in other tasks that are still
      selected or not displayed.
    - Beef up Enhances support to be able to handle disjunctive Enhances.  A
      task with "Enhances: a | b | c" will be installed if any of a, b, or c
      are installed.
    - tests/limited: New test which can be used to select tasks by default
      when particular other tasks are listed in tasksel/limit-tasks.
    - Don't explicitly mark enhancing tasks as not to be installed when
      hiding them.  This will be done anyway by other code in new-install
      mode, while in new-install mode we may want to apply a test (such as
      the new "limited" test) to an enhancing task that installs it by
      default even if the packages it enhances are not installed.
    - On new installs, include preseeded tasks in the choices list,
      regardless of filtering.
  * Drop byhand overrides file.
  * Point Ubuntu task update script at maverick.
  * Update Ubuntu tasks from seeds, adding kubuntu-mobile,
    kubuntu-mobile-live, and ubuntu-uec-live tasks.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 16 Jul 2010 13:04:22 +0100

tasksel (2.81) unstable; urgency=low

  [ Translations of debconf messages ]
  * Simplified Chinese updated.

  [ Translations of programs ]
  * Simplified Chinese updated.

  [ Translations of tasks ]
  * Simplified Chinese updated.
  * Portuguese updated.
  * Slovak updated. Closes: #540822
  * Thai updated.
  * Russian updated. Closes: #545312
  * Lithuanian updated.
  * Japanese updated.
  * Belarussian updated. Closes: #562693

  [ Christian Perrier ]
  * Update xfce-desktop task, matching Xfce 4.6 changes.
    Thanks to Yves-Alexis Perez for the patch
    Closes: #545431
  * Drop console-cyrillic from russian and ukrainian tasks.
    Closes: #545715

  [ Kenshi Muto ]
  * Replace jfbterm with fbterm for japanese task.
  * Add otf-ipafont to japanese-desktop task.

  [ Miroslav Kure ]
  * Drop iczech from czech task (having aspell-cs is enough).

 -- Otavio Salvador <otavio@ossystems.com.br>  Thu, 07 Jan 2010 00:50:18 -0200

tasksel (2.80) unstable; urgency=low

  [ Christian Perrier ]
  * Add kannada-gnome-desktop, kannada-desktop and kannada-kde-desktop tasks
    Closes: #536549
  * Add albanian-desktop. Closes: #507425
  * Add marathi and marathi-desktop tasks. Closes: #507424
  * Add mozvoikko to finnish-desktop. Closes: #503510
  * Fix "tasksel --help shows \t instead of tabs" by
    fixing tabs escaping in Spanish translation. Closes: #519458
  * Revamp the description of standard and desktop tasks in 
    an attempt to make them clearer. Closes: #452388
  * Add an SSH server task. Closes: #399840
  * Adapt tasks to packages that are really in unstable:
    - bosnian-kde-desktop dropped (no more kde-i18n-bs)
    - chinput dropped from chinese-s-desktopo
    - croatian-gnome-desktop dropped (no more sylpheed-claws-gtk2-i18n)
    - ttf-thryomanes dropped from cyrillic-desktop
    - openoffice.org-l10n-sr-cs dropped from cyrillic-desktop
    - esperanto-kde-desktop dropped (no more kde-i18n-eo)
    - ttf-unicode dropped from hungarian-desktop
    - apt-howto-it dropped from italian
    - manpages-ko dropped from korean
    - lxtasks dropped from lxde-desktop
    - northern-sami-kde-desktop dropped (no more kde-i18n-se)
    - persian-kde-desktop dropped (no more kde-i18n-fa)
    - fonty dropped from polish
    - serbian-gnome-desktop dropped (no more sylpheed-claws-gtk2-i18n)
    - fonty dropped from slovak
    - tamil-kde-desktop dropped (no more kde-i18n-ta)
    - kde-i18n-te dropped from telugu-kde-desktop
    - apt-howto-uk dropped from ukrainian
    - iceweasel-locale-uk droppe dfrom ukrainian-desktop
    - welsh-kde-desktop dropped (no more kde-i18n-cy)
  * Remove localisation *-gnome-desktop files that were empty
  * Add an Openoffice.org thesaurus to languages that have one:
    - French
    - Hungarian
    - Nepali
    - Polish
    - Russian
  * Add KDE l10n tasks for language that have a kde-i18n-* package:
    - Kazakh
  * Add kde-i18n-th to formerly empty thai-kde-desktop
  * Add Openoffice.org l10n packages for language that have an
    openoffice.org-l10n-* package:
    - Basque
  * Add south-african-english-desktop with openoffice.org-l10n-en-za
  * Add Openoffice.org help packages for language that have an
    openoffice.org-help-* package:
    - Catalan
  * Add Openoffice.org thesaurus packages for language that have an
    openoffice.org-thesaurus-* package:
    - French
  * Add Iweweasel l10n packages for language that have an

