=== debian/control ===
Source: tasksel
Section: admin
Priority: important
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>
Standards-Version: 3.8.0
Build-Depends: po-debconf, debhelper (>= 7), gettext, dpkg-dev (>= 1.9.0)
XS-Debian-Vcs-Git: git://git.debian.org/git/tasksel/tasksel.git
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/tasksel/ubuntu

Package: tasksel
Architecture: all
Depends: ${misc:Depends}, debconf (>= 1.5.5) | cdebconf (>= 0.106), liblocale-gettext-perl, apt (>= 0.6.45ubuntu14), aptitude (>= 0.2.15-1), tasksel-data
Conflicts: debconf (<< 1.4.27), base-config (<< 2.32)
Description: Tool for selecting tasks for installation on Debian systems
 This package provides 'tasksel', a simple interface for users who
 want to configure their system to perform a specific task.

Package: tasksel-data
Architecture: all
Depends: ${misc:Depends}, tasksel
Recommends: laptop-detect
Conflicts: tasksel (<< 2.67)
Description: Official tasks used for installation of Debian systems
 This package contains data about the standard tasks available on a Debian
 system.
