=== debian/changelog ===
tasksel (2.81ubuntu1trisquel1) slaine; urgency=low

  * Added Trisquel's tasks

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 12 Dec 2010 19:04:45 +0000
