## tasksel 2.81ubuntu1+4.5trisquel23

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 TASKDIR=/usr/share/tasksel
 DESCDIR=tasks
 UDOMAIN=trisquel-tasks
-USUITE=maverick
+USUITE=slaine
 UFLAVOURS=trisquel-desktop trisquel-mini trisquel-sugar trisquel-edu trisquel-pro trisquel-console
 UTASKDESC=$(UDOMAIN).desc
 UDESCDIR=trisquel-tasks
