=== debian/changelog ===
tasksel (2.81ubuntu1+4.5trisquel23) slaine; urgency=low

  * Added Trisquel's tasks

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 09 Nov 2011 16:13:09 +0000
